gr::lte::mimo_sss_calculator_impl Class Reference

`#include <mimo_sss_calculator_impl.h>`

Inheritance diagram for gr::lte::mimo_sss_calculator_impl:
[legend]

## Public Member Functions

| mimo_sss_calculator_impl (int rxant)
| ~mimo_sss_calculator_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)
int | get_cell_id ()
long | get_frame_start ()

## Additional Inherited Members

Public Types inherited from gr::lte::mimo_sss_calculator
typedef boost::shared_ptr< mimo_sss_calculator > | sptr
Static Public Member Functions inherited from gr::lte::mimo_sss_calculator
static sptr | make (int rxant)
| Return a shared_ptr to a new instance of lte::mimo_sss_calculator.

## Constructor & Destructor Documentation

## mimo_sss_calculator_impl()

gr::lte::mimo_sss_calculator_impl::mimo_sss_calculator_impl | ( | int | rxant | ) |

## ~mimo_sss_calculator_impl()

gr::lte::mimo_sss_calculator_impl::~mimo_sss_calculator_impl | ( |  | ) |

## Member Function Documentation

## get_cell_id()

int gr::lte::mimo_sss_calculator_impl::get_cell_id | ( |  | ) |

inline

## get_frame_start()

long gr::lte::mimo_sss_calculator_impl::get_frame_start | ( |  | ) |

inline

## work()

int gr::lte::mimo_sss_calculator_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- mimo_sss_calculator_impl.h